
Website Input - Task #770

Feature # 757 (Closed): Selector helper dialog

Create Preview Dialog

08/02/2014 08:36 AM - Luke Murphey

Status: Closed Start date: 08/02/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/02/2014 08:37 AM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 08/06/2014 09:26 PM - Luke Murphey

- Subject changed from Create Results Renderer to Create Preview Dialog

#3 - 08/07/2014 04:55 AM - Luke Murphey

Here is an example:

_mypopup = new  Splunk.Popup('<p>Preview goes here</p>',

    {

            title : "Preview",

            pclass : "myPopupClass",

            cloneFlag : false

    });

#4 - 08/07/2014 05:10 AM - Luke Murphey

http://answers.splunk.com/answers/63579/how-to-add-html-in-popup-window

#5 - 08/07/2014 05:40 AM - Luke Murphey

Need to limit number of matches and only show part of the matches (if it gets too long).

#6 - 08/07/2014 09:30 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
